/* styl v zakladni sablone formularu*/



body {
	margin: 0; 
	padding: 0;
  font-family: Arial, Helvetica;
  color: #666666;
  font-size: 12px;
  background-color: #c3bbb2; 
	text-align: center; /* Aby to slapalo i ve starsich verzich IE. */
	line-height: 150%;
	}
  
  	
#page {
	width: 900px;
	/*height: 100%;   */
  	margin: 6 auto 0 auto; /* Auto centruje stranku. */ 
	}
	
#page_dk {
	width: 600px;
	margin-left: 12px; /* Auto centruje stranku. */ 
	}
  
  	
#header{ 
  
} 		/* hlavicka*/

#header img{
  border: none;
  position:relative;
  right: -370px;
	}    /* hlavicka umisteni obrazku Czech Geological Survey vpravo*/



#header_dk{ 
  
} 		/* hlavicka*/

#header_dk img{
  border: none;
  position:relative;
  right: -226px;
	}    /* hlavicka umisteni obrazku Czech Geological Survey vpravo*/


#podklad{ 
  width: 900px;
  background-color: #f9f8f6;
  position: relative; 
  padding: 0 0 40 0;
 
} 		/* horni banner*/

#podklad_dk{ 
  width: 600px;
  min-height: 400px;
  padding: 0 0 20 0;
  background-color: #f9f8f6;
} 		/* horni banner*/

	
#banner{ 
  padding: 10 10 0 10; 
} 		/* horni banner*/

#obal_breadcrum_search{ 
  padding: 6 10 0 10;
  height: 33px;
   
} 		/* obal drobeckova navigace a vyhledavani*/


#breadcrum{ 
  margin:0; padding:0;
  text-align: left;
  color: #666666;
  font-size: 11px;
  float: left;   
} 		/* drobeckova navigace*/

#breadcrum a{ 
  color: #666666;
  text-decoration: none;
   
} 		

#breadcrum a:hover{ 
   text-decoration: underline;
} 


#search_homepage{ 
  margin:0; padding:0;
  float: right;
  width: 200px;
  text-align: right;
    
} 		/* obal drobeckova navigace a vyhledavani*/


#main{ 
  margin:0; padding:0;
  
} 		/* drobeckova navigace*/

#main_dk{ 
  margin:0; 
  padding:10 10 10 10;
} 		/* drobeckova navigace*/
 

  
#inner_odkaz{ 
		margin:0; 
    padding:10 0 0 10;
    text-align: left;
  } 		/* levy odkaz na ceskou verzi*/
  
#inner_odkaz a{
    text-align: left; 
    text-decoration: none;
    color: #ae3a00;
    
  } 		

	
  
#inner_logo{ 
		margin:0; 
    padding:10 0 0 0;
    text-decoration: none;
  } 		/* levy odkaz na ceskou verzi*/
  
#inner_logo a{ 
    text-decoration: none;
    border: none;  
  }

#inner_logo a img { 
border-width : 0; 
vertical-align: -5px;
} 
  
      
#inner_search1{
  padding: 0;
  margin: 0;
  }
  
  
#inner_search1 ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
  }
#inner_search1 li {
display: inline;
 /* margin-bottom: 20px;*/
 
 
  }

  
#inner_search1 li a {
  display: block;
/*  width: 145px;
  height: 25px;*/
  font-size: 9pt;
  color: red;
  text-align: left;
  text-decoration: none;
  border: 1px solid #666666; 
  padding: 7px 0px 7px 5px;
  } 

#inner_search1 li a:hover	{
  background-color: transparent;  
  }
  
#inner_search1  li.aktivni a {
  color: #003871;
  font-weight:bold;
  background-color: transparent; 
  }
  


#inner_search { 
                text-align: left;
             
}
            
#inner_search  ul   {
                     margin: 0;
                     padding: 0;
                    
                    } 
#inner_search  li		{display: inline;
                     
                     }
#inner_search  li a  {
                    font-weight: bold;
                    font-size: 12px;
                    color: #ffffff;
                    background-color: #c3bbb2;
                    border-bottom: 1px solid #003871; 
                    margin-right: 0.5em;
                    padding: 0em 0.5em;
                    text-decoration: none; 
               }
#inner_search  li a:hover	{background-color: #003871;
                           color: #ffffff; 
                          }
#inner_search  li.aktivni a	{background-color: #003871;
                             color: #ffffff;}



   
#uvod_stred{ 
  margin-left:160;
  text-align: left;
		
} 		/* stredni zobrazovaci stranka pro uvod pro 3 leyout*/

#uvod_stred_leva{ 
    float:left;
		width:610px;
		margin:0; 
    padding:0;
		
  } 		/* prave zobrazovaci menu aktuality pro 3 leyout*/

#home_stred_text{ 
    float:left;
		margin:0; 
    padding:0 34 0 0;
    text-align: justify;
   
    
  } 		/* text na uvodni strancet*/  

#uvod_stred_prava{ 
    float:right;
		width:117px;
		margin:0;
    padding:8 10 0 0;
		
  } 		/* prave zobrazovaci menu aktuality pro 3 leyout*/

#prava_label{ 
		height:18px; 
		margin:0; 
		padding:0;
    padding-right:10px;
		background-color: #003871;
		font-size:12px;
    font-weight:bold;
    text-align: center; 
    color: #ffffff ;
		
  } 		/* prave zobrazovaci menu aktuality pro 3 leyout*/
  
#prava_sv_seda{ 
		margin:0;
		padding:5 5 5 5;
    padding-right:10px;
		background-color: #dcdbe4;
		text-decoration:none;
		text-align: left;
		
  } 		/* prave zobrazovaci menu aktuality pro 3 leyout*/


#prava_sv_seda a {
    color: #003871;
    font-weight:bold;
    text-decoration: underline;
}
      
#prava_tm_seda{ 
		margin:0;
    padding:5 5 5 5; 
    padding-right:10px;
		background-color: #c2c1d2;
		text-align: left;
		
  } 		/* prave zobrazovaci menu aktuality pro 3 leyout*/
      
#prava_zobraz{ 
  text-align: left;
   line-height: 150%;
  float: right;
  width:727px;
  margin:0;
  padding:0 10 10 0; 
  
} 		/* prave zobrazovaci okno pro 2 leyout*/

#prava_zobraz a {
  color: #003871;
  font-weight:bold;
  text-decoration: underline;
  text-align: left; 
  } 
.listovani {
		color: #666666;
		font-size:13px;
		}
		
.listovani a{
		text-decoration: none;
		color: #666666;
		font-size:13px;
		}
		
.listovani_bold {
		color: #003871;
		font-weight:bold;
		font-size:13px;
		} 
		
.listovani_bold a{
		text-decoration: none;
		color: #003871;
		font-size:13px;
		}

.listovani_odkaz {
		color: #666666;
		font-size:13px;
		} 
		
.listovani_odkaz a{
		text-decoration: underline;
		color: #666666;
		font-size:13px;
		} 
            
.listovani_odkaz img{
    border: none; 
    text-decoration: none;
   }
        		
.cleaner {
		clear:both;
		height:1px;
		font-size:1px;
		border:none;
		margin:0; padding:0;
		background:transparent;
		}
		
#nazev_stranky{ 
  padding:7 0 0 0;
  font-size:14px;
  font-weight:bold;
  color: #003871;
  text-align: left; 
} 		/* název stránky*/

#nazev_strankyxx{ 
  padding:1 0 14 0;
  font-size:24px;
  font-style:italic;
  font-family: Georgia;
  line-height: 120%;
  color: #c3bbb2;
  text-align: left; 
} 		/* název stránky*/

#podnazev_stranky{ 
  font-size:12px;
  font-weight:bold;
  color: #000000;
  text-align: left; 
} 		/* název stránky*/

#uvod_stranky{ 
  margin:0; 
  padding:0;
  text-align: left;
} 		/* úvodní řeč*/		

#search_navigace{ 
		margin:0; 
    padding:0;  
  } 		/* leve navigacni menu*/
  
#param_navigace{ 
    
		margin:0; padding:0;
  
  } 		/* param navigacni menu*/  
  
#param_leva{ 
		float:left;
		width:530px;
		margin:0; 
    padding: 10px 0px 5px 0px;
		/*border: 1px solid red;  */
  } 		/* param leva strana*/  
  
#pocet_zaznamu{ 
    float:right;
		width:192px;
		padding: 10px 5px 5px 0px;
    margin:0; 
    text-align: right;
  } 		/* pocet zaznamu*/    

#spolecna_poczaz_parleva{ 
 margin:0;
 padding: 0;    
  } 		/* obalovaci div pro pocet_zaznamu a param_leva*/    
   
#text_bezny{ 
    
	text-align: left;
  
  } 		/* param navigacni menu*/    


  
.text_bezny_bold{ 
   font-weight:bold; 
  } 		/* param navigacni menu*/ 
  
#table_div{
   margin-left:0; 
   padding-left:0;
  
  }
  
  
TABLE{
   margin-left:0; 
   padding-left:0;
  
  }
  
.TH_sestava{
  color: #666666;
  font-size: 10pt;
  font-weight: bold;
  text-align: left;
  border-bottom: 1px solid #666666;
  }

   
.TD_sestava{
  color: #000000;
  font-size: 10pt;
  height:30px;
  }
  
.TD_sestava img{
  color: #f0eee8;
  font-size: 10pt;
  font-weight: bold;
  border: none;
  margin-bottom: 4px;
  }   

.TD_sestava_bold{
  color: #666666;
  font-size: 10pt;
  height:30px;
  font-weight: bold;
  }

.TD_sestava a{
  color: #ae3a00;
  font-size: 10pt;
 /* font-weight: bold;  */
  text-decoration:none;
  } 

.TD_sestava_bold a{
  color: #ae3a00;
  font-size: 10pt;
  font-weight: bold; 
  text-decoration:none;
  } 
  
.TD_sestava_bold img{
  border: none;
  } 
      
.TD_sestava a:visited {
  color: #ae3a00;
  } 

.TD_sestava a:hover {
  text-decoration:underline;
  } 

.TD_sestava_bold a:hover {
  text-decoration:underline;
  } 
  
  
.TD_sestava_bold a:hover {
  text-decoration:underline;
  } 

.TD_sestava_det_popis{
  color: #000000;
  font-size: 10pt;
  padding: 0 8 20 0;
  }

.TD_sestava_det_popis img{
  color: #f0eee8;
  font-size: 10pt;
  font-weight: bold;
  border: none;
  margin-bottom: 4px;
  }     
  
.TD_sestava_foto{
  color: #336699;
  font-size: 10pt;
  height:30px;
  width:170px;
  vertical-align: top;
  text-decoration:none;
  border: none;
  }


  
.TD_sestava_foto img{
  color: #f0eee8;
  font-size: 10pt;
  font-weight: bold;
  border: none;
  margin-bottom: 4px;
  } 
    
.TD_sestava_foto a{
  color: #ae3a00;
  font-size: 10pt;
  text-decoration:none;
  border: none;
  } 
  
.TD_sestava_foto a:visited {
  color: #ae3a00;
  text-decoration:none;
  border: none;
  } 

.TD_sestava_foto a:hover {
  text-decoration:underline;
  border: none;
  }
  
  
         
#dk_leva{ 
    float:left;
		width:400px;
		margin:0; 
    padding:0;
    text-align:left;	
} 		/* leve zobrazovaci okno pro dekoracni kameny - popis*/


.dk_leva_odkaz{ 
    text-decoration: underline; 
    font-weight:bold;
    color: #003871;
    padding:105px;
} 	


#dk_prava{ 
    float:right;
		width:160px;
		margin:0; padding:0;	
  } 		/* prave zobrazovaci okno pro dekoracni kameny - fotky*/
  
#trade_name{ 
    font-size:14px;
    font-weight:bold;
    text-align: left;
    color: #003871;
    margin:5 0 5 0;
    padding: 3 0 0 0; 
		
  } 		/* prave zobrazovaci okno pro dekoracni kameny - fotky*/  
  
.detail_label{
  color: #003871;
  font-size: 10pt;
  font-weight: bold;
  vertical-align: top;
  text-align:right;
  width: 80px;
  }
  
.detail_hodnota{
  color: #000000;
  font-size: 10pt;
  vertical-align: top;
  
  }  

.detail_hodnota_vpravo{
  color: #000000;
  font-size: 10pt;
  vertical-align: top;
  text-align: right;
  
  } 
    
.volny_radek{
  height: 6px;
  }  

.odkaz_cerny  {
  color:#000000;
  font-size: 12px;
  text-decoration: none;
  
  } 

.datum  {
  color:#000000;
  font-weight: bold;
  font-size: 12px;
  font-weight: bold;
  } 
  
.akce_label  {
  color:#000000;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  
  } 
.akce_popis  {
  color:#000000;
  font-size: 12px;
  text-decoration: none;
  
  } 
  
.modre_bold{ 
    font-size:12px;
    font-weight:bold;
    text-align: left;
    color: #003871;
    margin:5 0 5 0; 
		
  } 		/* prave zobrazovaci okno pro dekoracni kameny - fotky*/  
  


#databaze_vstup_obal{ 
    float:left;
		margin:0; 
    padding:20 34 0 0;
    text-align: justify;
   
    
  } 		/* text na uvodni strancet*/  
  
    
#databaze_vstup_left{ 
		margin:0; 
    padding:40 0 0 3;
    float: left;
    text-align: left; 
  } 
      
#databaze_vstup_right{ 
		margin-left:80; 
    padding:0 0 0 3;
    text-decoration: none; 
    
  }  
  
#databaze_vstup_left a {
  color: #003871;
  font-weight:bold;
  text-decoration: underline;
  text-align: left; 
  } 


#databaze_vstup_right img{ 
    border: none; 
    text-decoration: none;
  } 

#databaze_vstup_right a{ 
    border:0;
    text-decoration: none;
  }  
  
/* input.gsc-search-button {
  background: url(img/hledani.gif) 0 0 no-repeat;
  border: 0;
  width:25px;
  height:25px;
  cursor: pointer; 
} */

.gsc-control-cse {
  padding: 0 !important;
  background-color: transparent !important;
}

td.gsc-clear-button {
  display: none;
}

.gsc-search-box input.gsc-search-button { /* Předefinice tlačítka na lupu */
  background: url('img/hledani.gif') 0 0 no-repeat;
  border: 0px;
  width: 20px;
  /* height: 20px; */
  min-width: 20px;
  cursor: pointer;
  margin: 0px;
  padding: 0px;
  margin-left: 0px;
  color: transparent;
  background-color: transparent;
  font-size: 0px;
}
 
 
 #inner {
  width: 160px;
  }
  
#inner ul {
  
  list-style-type: none;
  padding: 0;
  margin: 0;
 /* 
  
  padding: 0px 29px 0px 10px;  */
  
  }
#inner li {
   height: 25px;
   margin: 7px 30px 0px 10px;
   border-bottom: 1px solid #003871;
 }
  
#inner li a {
  display: block;
  font-size: 9pt;
  color: #666666;
  text-decoration: none;
  text-align: left;
  /*
  border-bottom: 1px solid #003871; 
  padding: 7px 0px 7px 2px;  */
  } 

#inner li a:hover	{
  text-decoration: none; 
  font-weight:bold;
  }
  
#inner  li.aktivni a {
  color: #003871;
  font-weight:bold;
  background-color: transparent; 
  }
 
 
 #leva_navigace{ 
  float:left;
	width:160px;
	margin:0; 
  padding-bottom: 120px;
  
  } 		/* leve navigacni menu*/
  
  
  
#menu{
  padding: 0;
  margin: 0;
  }

#menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  }
  
    
#menu a{
  text-decoration: none;
  color: #ffffff;
  display: block;
  width: 100%;
  text-align: center;
  }


  
#menu  li.aktivni {
  background-color: #003871; 
  }
  
#menu li{
  list-style-type: none;
  padding: 0 .5em;  
  float: left; 
  position: relative; 
  font-weight: bold;
  height: 23px !important;
  line-height: 23px; 
  background: #c3bbb2;
  margin: 0px 23px 0px 0px;   
  height: 1em;  
  _width: 1px; /* IE */
  } 


#inner_navigace_vlajka {
  margin: 0;
  padding: 20px 0px 0px 10px;
  text-align: left;
} 

#inner_navigace_vlajka a{
  color: #003871;
  font-weight:bold;
  text-decoration: underline;
  text-align: left; 
}


#inner_navigace_vlajka img{
  border: none;
  margin-left: 11px;
  } 

#inner_navigace_logo {
  margin: 0;
  padding: 0;
  height:3500px;
} 

#inner_navigace_logo a{
  text-decoration: none;  
}

#inner_navigace_logo img{
  border: none;
  float: left;
  margin: 30px 0px 0px 10px;
  }   
  

		
#footer {
	left: 0px;
	padding: 0 3 5 0;
	color: #ffffff; 
  text-align:left; 
		}



		
.map_leva{
  float:left;
  width:260px;
  margin:0;
  padding:0px 0px 0px 5px;
		} 
    
.map_prava{ 
   
		margin-left:290px;
   padding:0px 5px 0px 0px;
    text-align:right;  
  } 		/* pocet zaznamu*/    

#cse-search-form  {
   margin:0; padding:0;
  float: right;
  width: 200px;
  text-align: right;
} 
#cse-search-results iframe {
 width: 700px;
}

.photo_label{ 
    font-size:12px;
    font-weight:bold;
    text-align: left;
    color: #003871;
    margin:5 0 5 0;
    padding: 3 0 0 0; 
		
  } 
  
  
.aktu_obal{ 
    padding: 3 0 10 0; 
  } 

.aktu_nadpis{ 
   
    font-size:12px;
    font-weight:bold;
    text-align: left;	
  }
    
.aktu_datum{
   
    font-size:11px;
    font-weight:normal;
    font-style:italic;
    text-align: left;	
  }
  
  .aktu_text{
    font-size:12px;
    font-weight:normal;
    text-align: left;
    padding:0px 15px 0px 0px;
    	
  }
  
  .aktu_autor{
    
    font-size:11px;
    font-weight:normal;
    text-align: left;	
  } 
  
  .aktu_ikonka{
     float:left; 
     padding:5px 5px 5px 0px;
  } 
  
.p { 
    font-weight:normal;
    
  }      	